## tex4ht 20090611

=== debian/changelog ===
tex4ht (20090611-3) unstable; urgency=medium

  * QA upload.
  * debian/rules: Add -arch and -indep overrides so arch dependent builds do
    not require ecj.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Apr 2016 14:39:37 +0200

tex4ht (20090611-2) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA group. (See: #738475)
  * Use source format 3.0 (quilt).
  * Convert to dh-style build.
  * Use debhelper compat level 9.
  * debian/control:
    - Bump to Standards-Version 3.9.8.
    - Update dependencies.
    - Remove ancient Conflicts.
    - Switch Vcs to git.
    - Set new Homepage. (Closes: #579140)
  * debian/patches:
    - Support buildflags in Makefile.
    - Remove timestamps from documentation by default. (Closes: #789843)

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 23 Apr 2016 20:51:44 +0200

tex4ht (20090611-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Replace build depends on default-jdk-builddep with one one
    gcj-native-helper (default-jdk isn't enough, as ecj is being used)
    (Closes: #588440)
  * Added biblatex.4ht.diff from Ahmed El-Mahmoudy patch to fix a conflict between
    biblatex & tex4ht. (Closes: #564186)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Wed, 28 Jul 2010 12:36:49 +0200

tex4ht (20090611-1) unstable; urgency=low

  * New upstream release (2009_06_11_1038). 
    See upstream changelog for details.
  * debian/control: Standards Version 3.8.2.
    No other changes required.

 -- Kapil Hari Paranjape <kapil@debian.org>  Thu, 09 Jul 2009 14:07:23 +0530

tex4ht (20090521-1) unstable; urgency=low

  * New upstream release (2009_05_21_0955). 
    - Numerous improvements to support for amsmath, docbook and
      opendocument as well as additional configurations.
      See upstream changelog for more details.
  * debian/tex4ht{,-common}.{pre,post}{inst,rm}: 
    Call texhash with argument "/usr/share/texmf/" since we only
    install kpathsea searchable files under that heirarchy. (Thanks
    to Frank Ku:ster's suggestion in #528021). (Closes: #528022)
  * debian/control:
    - Replaced build depency on java-gcj-compat by
      default-jdk-builddep thanks to suggestion by Matthias Klose.
      (Closes: #526304).
    - Standards Version 3.8.1. No other changes required.
  * Bumped debhelper version dependency in debian/control and
    debian/compat to 5. No other changes required.
  * debian/patches/*: added explanations to the patch files.

 -- Kapil Hari Paranjape <kapil@debian.org>  Tue, 02 Jun 2009 23:42:23 +0530

tex4ht (20090223-1) unstable; urgency=low

  * New upstream release (2009_02_18_0757). (Closes: #495021)
  * debian/patches/fix_tex4ht_env.diff: updated to reflect location
    of xtpipes stuff on Debian systems.
  * debian/rules: use "bugfixes3.txt" as changelog instead
    of "bugfixes2.txt".
  * debian/{update_src.sh,rules}: use "w3m -dump" to get the "bugfixes*" file
    as text from the upstream web page instead of converting later using
    "html2text". These web pages are xhtml which is not supported by
    "html2text".
  * debian/patches/add_Makefile.diff: fix "src/Makefile" to reflect
    changed location of ht-scripts in the upstream source tar.gz.
  * debian/patches/{add_Makefile,add_xtpipes_support,Makefile_indep_arch}:
    merged these patches to make maintenance simpler.
  * debian/patches/add_java_manifest: moved this patch out of
    add_xtpipes_support into its own patch.

 -- Kapil Hari Paranjape <kapil@debian.org>  Thu, 26 Feb 2009 10:50:49 +0530

tex4ht (20080701-2) unstable; urgency=low

  * debian/patches/add_manpage.diff: Modified the man page
    to recommend that "mk4ht" be used for conversions other than
    from TeX/LaTeX to HTML. This is in response to #495768.
  * debian/control: Replaced "sun-java5-jre" with "openjdk-6-jre-headless"
    in the "Suggests" field for "tex4ht-common". The latter java runtime
    seems to work with "xtpipes.jar" and the former is non-free.
    (Closes: #486482)

 -- Kapil Hari Paranjape <kapil@debian.org>  Fri, 12 Sep 2008 10:32:36 +0530

tex4ht (20080701-1) unstable; urgency=low

  * New upstream release (2008_07_01_1835.tar.gz). (Closes: #487237)
    - Improved support for HTML 3.2
    - Introduced support for the subequations and subeqnarray
    - Introduced tab-based layout of equations
    - Dropped 'xv4ht.java' from sources
    - Numerous other improvements, see upstream changelog.
  * debian/patches/:
    - Makefile_indep_arch: removed installation of xv4ht.java
    - fix_tex4ht_env.diff: refreshed patch to incorporate upstream
      changes to tex4ht.env
    - fix_tex4ht_env.diff: replaced "mkdir" by "mkdir -p" in <oo>
      section. (Closes: #486476)
    - fix_mk4ht.diff: refreshed.

 -- Kapil Hari Paranjape <kapil@debian.org>  Sat, 05 Jul 2008 09:51:45 +0530

tex4ht (20080614-1) unstable; urgency=low

  * New upstream release (2008_06_14_2221.tar.gz).
    Numerous improvements, see upstream changelog.
  * debian/control:
    - Removed dependency on obsolete package tetex-bin.
    - Replaced dependency on gs-gpl|gs by dependency
      on ghostscript.
    - Replaced dependency on java5-runtime-headless by
      dependency on default-jre-headless.
    - Standards Version bumped to 3.8.0.
      No other changes required.
  * debian/patches/fix_tex4ht_env.diff: Patch refreshed.

 -- Kapil Hari Paranjape <kapil@debian.org>  Sun, 15 Jun 2008 11:24:52 +0530

tex4ht (20080228-1) unstable; urgency=low

  * New upstream release (2008_02_28_2058).
    Numerous improvements, see upstream changelog.
  * debian/patches/fix_tex4ht_env.diff: incorporated
    new upstream version.
  * debian/control:
    - replaced Build-Depends on "ecj-gcj" with the recommended
      "java-gcj-compat-dev".
    - removed "Suggests: gij" for tex4ht.
    - added "Suggests: sun-java5-jre | java5-runtime-headless" for
      tex4ht-common. (Closes: #471837).
  * Incorporate improvements to litbuild thanks to Patrice Dumas.

