=== debian/control ===
Source: tex4ht
Section: tex
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: libkpathsea-dev, debhelper (>= 9), sharutils
Build-Depends-Indep: gcj-native-helper, fastjar
Vcs-Git: https://anonscm.debian.org/git/collab-maint/tex4ht.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/tex4ht.git
Homepage: https://www.tug.org/tex4ht/
Standards-Version: 3.9.8

Package: tex4ht
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, texlive-base-bin , tex4ht-common (=${source:Version})
Description: LaTeX and TeX for Hypertext (HTML) - executables
 TeX4ht is a highly configurable TeX-based authoring system for producing
 hypertext. It interacts with TeX-based applications through style files and
 postprocessors, leaving the processing of the source files to the native TeX
 compiler. Consequently, TeX4ht can handle the features of TeX-based systems
 in general, and of LaTeX in particular. 
 .
 TeX4ht can be used both for authoring HTML using TeX/LaTeX input files, or
 for converting existing TeX input files (in any format) into HTML, with
 (usually) only minor modifications.  Other varieties of hypertext can also be
 produced, including XML, XHTML, MathML and the Openoffice.org format of XML.
 .
 There are a number of different ways to convert glyphs and graphics
 in the DVI files into PNG, GIF or JPEG. The default is to use dvipng.
 Alternatives using ghostscript, imagemagick, netpbm and/or pstoedit are
 also possible.
 .
 This package contains the architecture dependent executables for
 TeX4ht.

Package: tex4ht-common
Architecture: all
Depends: ${misc:Depends}, texlive-base-bin
Recommends: tex4ht, dvipng, zip
Suggests: imagemagick | netpbm, ghostscript, libxml2-utils,
 default-jre-headless | default-jdk-headless
Description: LaTeX and TeX for Hypertext (HTML) - support files
 TeX4ht is a highly configurable TeX-based authoring system for producing
 hypertext. It interacts with TeX-based applications through style files and
 postprocessors, leaving the processing of the source files to the native TeX
 compiler. Consequently, TeX4ht can handle the features of TeX-based systems
 in general, and of LaTeX in particular. 
 .
 TeX4ht can be used both for authoring HTML using TeX/LaTeX input files, or
 for converting existing TeX input files (in any format) into HTML, with
 (usually) only minor modifications.  Other varieties of hypertext can also be
 produced, including XML, XHTML, MathML and the Openoffice.org format of XML.
 .
 There are a number of different ways to convert glyphs and graphics
 in the DVI files into PNG, GIF or JPEG. The default is to use dvipng.
 Alternatives using ghostscript, imagemagick, netpbm and/or pstoedit are
 also possible.
 .
 This package contains only the architecture independent files for
 TeX4ht. You should install the tex4ht package to use these files.
