=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

# URL Pattern  [Version  [Action]]
opts="uversionmangle=s/[0-9]+\.[0-9]+\.([0-9]{4})_([0-9]{2})_([0-9]{2})_.*/$1$2$3/" \
	http://www.cse.ohio-state.edu/~gurari/TeX4ht/bugfixes.html \
	fix/tex4ht-(.*)\.tar\.gz

# Need to figure out whether we need to watch these other files.
# Probably not if Eitan has set things up for us.
#http://www.cse.ohio-state.edu/~gurari/TeX4ht/tex4ht-lit.zip
#http://www.cse.ohio-state.edu/~gurari/TeX4ht/tex4ht-all.zip
#http://www.cse.ohio-state.edu/~gurari/TeX4ht/tex4ht-(.*)\.tar\.gz
#http://www.cse.ohio-state.edu/~gurari/TeX4ht/bugfixes.html \
#	fix/tex4ht-lit.zip
#http://www.cse.ohio-state.edu/~gurari/TeX4ht/bugfixes.html \
#	fix/htf.zip
