## tex4ht 20160814

=== debian/changelog ===
tex4ht (20160814-1) unstable; urgency=medium

  * switch to transition package, tex4ht is not shipped via texlive-htmlxml

 -- Norbert Preining <preining@debian.org>  Sun, 14 Aug 2016 21:30:22 +0900
