=== debian/control ===
Source: tex4ht
Section: tex
Priority: optional
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Norbert Preining <preining@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.8

Package: tex4ht
Section: oldlibs
Priority: extra
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, texlive-htmlxml (>= 2016.20160814)
Description: transitional dummy package
 This is a transitional package for tex4ht to ensure proper upgrade to 
 texlive-htmlxml. It can be safely removed after the installation is 
 complete.
