=== debian/rules ===
#!/usr/bin/make -f
# 
# debian/rules file for tex4ht

%:
	dh $@

# eof
